/*#maincontent{position:relative;z-index:98;}
#breadcrumbs {margin:14px auto 0 auto;} */




/*ul.button-list li{position:absolute;display:block;}
.ie6 ul.button-list li{}
ul.button-list li a{position:relative;display:block;float:left;}
.ie6 ul.button-list li a span{display:block;width:0;white-space:nowrap;cursor:hand;}
ul.button-list li .tooltip{width:250px;display:none;position:absolute;background:#eee;color:#333;padding:0.75em;border:1px solid #999;z-index:210;top:22px;left:10px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.tooltip h3{margin-bottom:0.25em;}
ul.button-list li .tooltip h3{font-weight:bold;margin-bottom:0.5em;}
#content ul.button-list li .tooltip p{margin-bottom:0;}
*/

/*OLD COMMERCIAL HEADINGS
#button-applications-air-handling-systems{top:200px;left:550px;}
#button-applications-exterior-walls{top:230px;left:360px;}
#button-applications-floor-and-ceilings{top:310px;left:560px;}
#button-applications-foundations{top:280px;left:360px;}
#button-applications-interior-wall-and-acoustics{top:150px;left:350px;}
#button-applications-pipe-and-equipment{top:230px;left:750px;}
#button-applications-roof-and-roof-deck{top:40px;left:535px;}
#button-applications-specialty-and-oem{top:320px;left:360px;}
#button-exterior-cladding-and-stone{top:40px;left:527px;}
#button-accessory-products{top:30px;left:765px;}
#button-roofing{top:89px;left:746px;}
#button-exterior-insulation-and-air-infiltration{top:165px;left:285px;}
#button-interior-insulation-and-noise-control{top:165px;left:285px;}
#button-windows-and-sunrooms{top:221px;left:705px;}
#button-hvac-systems{top:291px;left:495px;}
#button-basements-crawlspaces{top:351px;left:575px;}*/


/* Headers 
#maincontent h1{margin-top:20px;}
#maincontent h2{font-family:"Gill Sans W01 Light",Arial,Helvetica,sans-serif;font-weight:300;font-size:22px;margin-bottom:0.5em;line-height:26px;font-weight:normal;;}
h2.application-list-title{margin-top:30px;}
/* Application list and scroller */
